DBViewer\ Plugin=DBViewer \u30d7\u30e9\u30b0\u30a4\u30f3
TableView\ Editor=TableView \u30a8\u30c7\u30a3\u30bf\u30fc
QueryView\ Editor=QueryView \u30a8\u30c7\u30a3\u30bf\u30fc
PL/SQL\ Editor=PL/SQL \u30a8\u30c7\u30a3\u30bf\u30fc
SEQUENCE\ Editor=SEQUENCE \u30a8\u30c7\u30a3\u30bf\u30fc
Execute\ All\ SQL=\u3059\u3079\u3066\u306e SQL \u3092\u5b9f\u884c
Execute\ Current\ SQL=\u73fe\u5728\u306e SQL \u3092\u5b9f\u884c
Execute\ Selected\ SQL=\u9078\u629e\u3057\u305f SQL \u3092\u5b9f\u884c
Next\ SQL\ History=\u6b21\u306e SQL \u30d2\u30b9\u30c8\u30ea\u30fc
Back\ SQL\ History=\u524d\u306e SQL \u30d2\u30b9\u30c8\u30ea\u30fc
Create\ New\ Record=\u65b0\u898f\u30ec\u30b3\u30fc\u30c9\u306e\u4f5c\u6210
Generate\ ValueObject\ for\ DBViewer\ Plugin\ Option=DBViewer \u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30aa\u30d7\u30b7\u30e7\u30f3 ValueObject \u751f\u6210
DBViewer\u30fbPlugin=DBViewer \u30d7\u30e9\u30b0\u30a4\u30f3
PLSQLProblem\ MarkerType=PL/SQL \u554f\u984c\u30de\u30fc\u30ab\u30fc
